/*csslint ids: false */
#portal-languageselector dt a,
#portal-languageselector dd li a {
    background-image: url(../img/countries.png);
    background-repeat: no-repeat;
    padding-left: 24px;
}

.country-International a { background-position: 2px 3px;  }
.country-ae a { background-position: 2px -31px;  }
.country-at a { background-position: 2px -62px;  }
.country-au a { background-position: 2px -93px;  }
.country-be a { background-position: 2px -124px;  }
.country-ch a { background-position: 2px -155px;  }
.country-cn a { background-position: 2px -186px;  }
.country-cz a { background-position: 2px -217px;  }
.country-de a { background-position: 2px -248px;  }
.country-dk a { background-position: 2px -279px;  }
.country-ee a { background-position: 2px -310px;  }
.country-fi a { background-position: 2px -341px;  }
.country-fr a { background-position: 2px -372px;  }
.country-gb a { background-position: 2px -403px;  }
.country-hk a { background-position: 2px -434px;  }
.country-hr a { background-position: 2px -465px;  }
.country-in a { background-position: 2px -496px;  }
.country-it a { background-position: 2px -527px;  }
.country-kr a { background-position: 2px -558px;  }
.country-lt a { background-position: 2px -589px;  }
.country-lu a { background-position: 2px -620px;  }
.country-lv a { background-position: 2px -651px;  }
.country-nl a { background-position: 2px -682px;  }
.country-no a { background-position: 2px -713px;  }
.country-nz a { background-position: 2px -744px;  }
.country-pl a { background-position: 2px -775px;  }
.country-ru a { background-position: 2px -806px;  }
.country-se a { background-position: 2px -837px;  }
.country-sg a { background-position: 2px -868px;  }
.country-si a { background-position: 2px -899px;  }
.country-sv a { background-position: 2px -930px;  }
.country-tw a { background-position: 2px -961px;  }
.country-es a { background-position: 2px -991px;  }
